Overview | Package | Class | Tree | Deprecated | Index | Help
| Sun Adapter for Batch/FTP
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.connector.ssl.ftp.client
Interface FTPOverSSLCfgConst

    public interface FTPOverSSLCfgConst

Field Summary
`static java.lang.String` | `C_P_FTP_EPORT`
`static java.lang.String` | `C_P_FTP_HOST`
`static java.lang.String` | `C_P_FTP_IPORT`
`static java.lang.String` | `C_P_FTP_KEY_ALIAS`
`static java.lang.String` | `C_P_FTP_KSTOR_LOC`
`static java.lang.String` | `C_P_FTP_KSTOR_TYPE`
`static java.lang.String` | `C_P_FTP_LOGIN`
`static java.lang.String` | `C_P_FTP_PASSWD`
`static java.lang.String` | `C_P_FTP_SEC_MODE`
`static java.lang.String` | `C_P_FTP_SVR_AUTH`
`static java.lang.String` | `C_P_FTP_USR_DN`
`static java.lang.String` | `C_P_FW_PASSWD`
`static java.lang.String` | `C_P_FW_SOC_ON`
`static java.lang.String` | `C_P_FW_SOC_VER`
`static java.lang.String` | `C_P_FW_SOCHOST`
`static java.lang.String` | `C_P_FW_SOCLOGIN`
`static java.lang.String` | `C_P_FW_SOCPORT`
`static java.lang.String` | `P_FTP_APND_ON`
`static java.lang.String` | `P_FTP_CCC_ON`
`static java.lang.String` | `P_FTP_KEY_ALIAS_PASSWD`
`static java.lang.String` | `P_FTP_KSTOR_PASSWD`
`static java.lang.String` | `P_FTP_LDIR`
`static java.lang.String` | `P_FTP_LDIR_PATT`
`static java.lang.String` | `P_FTP_LFILE`
`static java.lang.String` | `P_FTP_LFILE_PATT`
`static java.lang.String` | `P_FTP_LST`
`static java.lang.String` | `P_FTP_OVRRIDE`
`static java.lang.String` | `P_FTP_PASSIVE_ON`
`static java.lang.String` | `P_FTP_RDIR`
`static java.lang.String` | `P_FTP_RDIR_PATT`
`static java.lang.String` | `P_FTP_RFILE`
`static java.lang.String` | `P_FTP_RFILE_PATT`
`static java.lang.String` | `P_FTP_TRNS_MODE`
`static java.lang.String` | `P_GEN_CONN_MODE`
`static java.lang.String` | `P_GEN_TEMP`
`static java.lang.String` | `P_POST_LCMD`
`static java.lang.String` | `P_POST_LDIR`
`static java.lang.String` | `P_POST_LDIR_PATT`
`static java.lang.String` | `P_POST_LFILE`
`static java.lang.String` | `P_POST_LFILE_PATT`
`static java.lang.String` | `P_POST_RCMD`
`static java.lang.String` | `P_POST_RDIR`
`static java.lang.String` | `P_POST_RDIR_PATT`
`static java.lang.String` | `P_POST_RFILE`
`static java.lang.String` | `P_POST_RFILE_PATT`
`static java.lang.String` | `P_PRE_LCMD`
`static java.lang.String` | `P_PRE_LDIR`
`static java.lang.String` | `P_PRE_LDIR_PATT`
`static java.lang.String` | `P_PRE_LFILE`
`static java.lang.String` | `P_PRE_LFILE_PATT`
`static java.lang.String` | `P_PRE_RCMD`
`static java.lang.String` | `P_PRE_RDIR`
`static java.lang.String` | `P_PRE_RDIR_PATT`
`static java.lang.String` | `P_PRE_RFILE`
`static java.lang.String` | `P_PRE_RFILE_PATT`
`static java.lang.String` | `P_SYN_SYNC`
`static java.lang.String` | `S_FIREWALL`
`static java.lang.String` | `S_FTP_SSL`
`static java.lang.String` | `S_GEN_SETTINGS`
`static java.lang.String` | `S_POST_TRNS`
`static java.lang.String` | `S_PRE_TRNS`
`static java.lang.String` | `S_SYN`

Field Detail

### S_FTP_SSL

    static final java.lang.String S_FTP_SSL

See Also:
  Constant Field Values

### S_PRE_TRNS

    static final java.lang.String S_PRE_TRNS

See Also:
  Constant Field Values

### S_POST_TRNS

    static final java.lang.String S_POST_TRNS

See Also:
  Constant Field Values

### S_FIREWALL

    static final java.lang.String S_FIREWALL

See Also:
  Constant Field Values

### S_GEN_SETTINGS

    static final java.lang.String S_GEN_SETTINGS

See Also:
  Constant Field Values

### S_SYN

    static final java.lang.String S_SYN

See Also:
  Constant Field Values

### C_P_FTP_HOST

    static final java.lang.String C_P_FTP_HOST

See Also:
  Constant Field Values

### C_P_FTP_EPORT

    static final java.lang.String C_P_FTP_EPORT

See Also:
  Constant Field Values

### C_P_FTP_IPORT

    static final java.lang.String C_P_FTP_IPORT

See Also:
  Constant Field Values

### C_P_FTP_PASSWD

    static final java.lang.String C_P_FTP_PASSWD

See Also:
  Constant Field Values

### C_P_FTP_LOGIN

    static final java.lang.String C_P_FTP_LOGIN

See Also:
  Constant Field Values

### P_FTP_PASSIVE_ON

    static final java.lang.String P_FTP_PASSIVE_ON

See Also:
  Constant Field Values

### P_FTP_APND_ON

    static final java.lang.String P_FTP_APND_ON

See Also:
  Constant Field Values

### P_FTP_TRNS_MODE

    static final java.lang.String P_FTP_TRNS_MODE

See Also:
  Constant Field Values

### P_FTP_CCC_ON

    static final java.lang.String P_FTP_CCC_ON

See Also:
  Constant Field Values

### C_P_FW_SOCHOST

    static final java.lang.String C_P_FW_SOCHOST

See Also:
  Constant Field Values

### C_P_FW_SOCPORT

    static final java.lang.String C_P_FW_SOCPORT

See Also:
  Constant Field Values

### C_P_FW_SOCLOGIN

    static final java.lang.String C_P_FW_SOCLOGIN

See Also:
  Constant Field Values

### C_P_FW_PASSWD

    static final java.lang.String C_P_FW_PASSWD

See Also:
  Constant Field Values

### C_P_FW_SOC_ON

    static final java.lang.String C_P_FW_SOC_ON

See Also:
  Constant Field Values

### C_P_FW_SOC_VER

    static final java.lang.String C_P_FW_SOC_VER

See Also:
  Constant Field Values

### P_POST_RCMD

    static final java.lang.String P_POST_RCMD

See Also:
  Constant Field Values

### P_POST_RDIR

    static final java.lang.String P_POST_RDIR

See Also:
  Constant Field Values

### P_POST_RDIR_PATT

    static final java.lang.String P_POST_RDIR_PATT

See Also:
  Constant Field Values

### P_POST_RFILE

    static final java.lang.String P_POST_RFILE

See Also:
  Constant Field Values

### P_POST_RFILE_PATT

    static final java.lang.String P_POST_RFILE_PATT

See Also:
  Constant Field Values

### P_POST_LCMD

    static final java.lang.String P_POST_LCMD

See Also:
  Constant Field Values

### P_POST_LDIR

    static final java.lang.String P_POST_LDIR

See Also:
  Constant Field Values

### P_POST_LDIR_PATT

    static final java.lang.String P_POST_LDIR_PATT

See Also:
  Constant Field Values

### P_POST_LFILE

    static final java.lang.String P_POST_LFILE

See Also:
  Constant Field Values

### P_POST_LFILE_PATT

    static final java.lang.String P_POST_LFILE_PATT

See Also:
  Constant Field Values

### P_PRE_RCMD

    static final java.lang.String P_PRE_RCMD

See Also:
  Constant Field Values

### P_PRE_RDIR

    static final java.lang.String P_PRE_RDIR

See Also:
  Constant Field Values

### P_PRE_RDIR_PATT

    static final java.lang.String P_PRE_RDIR_PATT

See Also:
  Constant Field Values

### P_PRE_RFILE

    static final java.lang.String P_PRE_RFILE

See Also:
  Constant Field Values

### P_PRE_RFILE_PATT

    static final java.lang.String P_PRE_RFILE_PATT

See Also:
  Constant Field Values

### P_PRE_LCMD

    static final java.lang.String P_PRE_LCMD

See Also:
  Constant Field Values

### P_PRE_LDIR

    static final java.lang.String P_PRE_LDIR

See Also:
  Constant Field Values

### P_PRE_LDIR_PATT

    static final java.lang.String P_PRE_LDIR_PATT

See Also:
  Constant Field Values

### P_PRE_LFILE

    static final java.lang.String P_PRE_LFILE

See Also:
  Constant Field Values

### P_PRE_LFILE_PATT

    static final java.lang.String P_PRE_LFILE_PATT

See Also:
  Constant Field Values

### P_SYN_SYNC

    static final java.lang.String P_SYN_SYNC

See Also:
  Constant Field Values

### C_P_FTP_SEC_MODE

    static final java.lang.String C_P_FTP_SEC_MODE

See Also:
  Constant Field Values

### C_P_FTP_SVR_AUTH

    static final java.lang.String C_P_FTP_SVR_AUTH

See Also:
  Constant Field Values

### C_P_FTP_KEY_ALIAS

    static final java.lang.String C_P_FTP_KEY_ALIAS

See Also:
  Constant Field Values

### P_FTP_KEY_ALIAS_PASSWD

    static final java.lang.String P_FTP_KEY_ALIAS_PASSWD

See Also:
  Constant Field Values

### C_P_FTP_KSTOR_LOC

    static final java.lang.String C_P_FTP_KSTOR_LOC

See Also:
  Constant Field Values

### C_P_FTP_KSTOR_TYPE

    static final java.lang.String C_P_FTP_KSTOR_TYPE

See Also:
  Constant Field Values

### P_FTP_KSTOR_PASSWD

    static final java.lang.String P_FTP_KSTOR_PASSWD

See Also:
  Constant Field Values

### C_P_FTP_USR_DN

    static final java.lang.String C_P_FTP_USR_DN

See Also:
  Constant Field Values

### P_FTP_LDIR

    static final java.lang.String P_FTP_LDIR

See Also:
  Constant Field Values

### P_FTP_LFILE

    static final java.lang.String P_FTP_LFILE

See Also:
  Constant Field Values

### P_FTP_OVRRIDE

    static final java.lang.String P_FTP_OVRRIDE

See Also:
  Constant Field Values

### P_FTP_RDIR

    static final java.lang.String P_FTP_RDIR

See Also:
  Constant Field Values

### P_FTP_RFILE

    static final java.lang.String P_FTP_RFILE

See Also:
  Constant Field Values

### P_FTP_LDIR_PATT

    static final java.lang.String P_FTP_LDIR_PATT

See Also:
  Constant Field Values

### P_FTP_LFILE_PATT

    static final java.lang.String P_FTP_LFILE_PATT

See Also:
  Constant Field Values

### P_FTP_RDIR_PATT

    static final java.lang.String P_FTP_RDIR_PATT

See Also:
  Constant Field Values

### P_FTP_RFILE_PATT

    static final java.lang.String P_FTP_RFILE_PATT

See Also:
  Constant Field Values

### P_FTP_LST

    static final java.lang.String P_FTP_LST

See Also:
  Constant Field Values

### P_GEN_TEMP

    static final java.lang.String P_GEN_TEMP

See Also:
  Constant Field Values

### P_GEN_CONN_MODE

    static final java.lang.String P_GEN_CONN_MODE

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Sun Adapter for Batch/FTP
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD